css
Description
Optional. Adds a custom CSS class to a popupUsage
css?: string;
Example
import { Popup } from "@svar-ui/react-core";
import "./MyPopup.css";
function MyPopup() {
return (
<Popup top={300} left={300} css="my-popup">
<div className="popup">
<p>Some text here and there</p>
</div>
</Popup>
);
}
export default MyPopup;
/* MyPopup.css */
.my-popup {
border-radius: 8px;
box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
Related article: Styling popup

css
Description
Optional. Adds a custom CSS class to a popupUsage
css?: string;
Example
<template>
<Popup :top="300" :left="300" css="my-popup">
<div class="popup">
<p>Some text here and there</p>
</div>
</Popup>
</template>
<style scoped>
.my-popup {
border-radius: 8px;
box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
}
</style>
Related article: Styling popup